GCLOUD_HELP(1)

NAME

gcloud help - prints detailed help messages for the specified commands

SYNOPSIS

gcloud help [COMMAND ...] [GLOBAL-FLAG ...]

DESCRIPTION
This command prints a detailed help message for the commands specified after the help operand.

POSITIONAL ARGUMENTS
[COMMAND ...]
    A sequence of group and command names with no flags.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.